## node-stream-splicer 2.0.0

=== debian/changelog ===
node-stream-splicer (2.0.0-4) unstable; urgency=medium

  * Fix debci regression with nodejs (>= 10).

 -- Bastien Roucariès <rouca@debian.org>  Tue, 15 Jan 2019 10:23:22 +0100

node-stream-splicer (2.0.0-3) unstable; urgency=medium

  * Add node-tap depends

 -- Bastien Roucariès <rouca@debian.org>  Thu, 07 Jun 2018 18:37:26 +0200

node-stream-splicer (2.0.0-2) unstable; urgency=medium

  * Move to salsa
  * Bump policy and compat (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 07 Jun 2018 17:14:47 +0200

node-stream-splicer (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #873942)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 30 Aug 2017 17:33:31 +0200
