=== debian/control ===
Source: node-stream-splicer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , nodejs (>= 6) <!nocheck>
 , node-inherits (>= 2.0.1) <!nocheck>
 , node-split (>=1.0) <!nocheck>
 , node-tape (>= 4.2.0) <!nocheck>
 , node-through2 (>= 2.0.5-2)
 , node-jsonstream (>= 1.0.4) <!nocheck>
 , node-concat-stream (>= 1.4.6) <!nocheck>
 , node-tap (>= 10) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/substack/stream-splicer
Vcs-Git: https://salsa.debian.org/js-team/node-stream-splicer.git
Vcs-Browser: https://salsa.debian.org/js-team/node-stream-splicer

Package: node-stream-splicer
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>=6)
 , node-inherits (>= 2.0.1)
Description: streaming pipeline with a mutable configuration
 This modules allows one to create a pipeline duplex stream given an
 array of streams. Each stream will be piped to the next.
 .
 Streams could also be added and removed dynamically at runtime.
 .
 Node.js is an event-based server-side JavaScript engine.
