=== debian/tests/control ===
Tests: require
Depends: node-stream-splicer, nodejs (>= 6)

Tests: runtestsuite
Depends: node-stream-splicer, nodejs (>= 6)
 , node-split (>=1.0)
 , node-tape (>= 4.2.0)
 , node-through2 (>= 2.0.0)
 , node-jsonstream (>= 1.0.4)
 , node-concat-stream (>= 1.4.6)
 , node-tap (>= 10)
