=== debian/control ===
Source: node-stream-splicer
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-concat-stream <!nocheck>
 , node-inherits <!nocheck>
 , node-jsonstream <!nocheck>
 , node-readable-stream <!nocheck>
 , node-split <!nocheck>
 , node-tap <!nocheck>
 , node-tape <!nocheck>
 , node-through2
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-stream-splicer
Vcs-Git: https://salsa.debian.org/js-team/node-stream-splicer.git
Homepage: https://github.com/substack/stream-splicer
Rules-Requires-Root: no

Package: node-stream-splicer
Architecture: all
Depends:
 ${misc:Depends}
 , node-inherits
 , node-readable-stream
Multi-Arch: foreign
Description: streaming pipeline with a mutable configuration
 This modules allows one to create a pipeline duplex stream given an
 array of streams. Each stream will be piped to the next.
 .
 Streams could also be added and removed dynamically at runtime.
 .
 Node.js is an event-based server-side JavaScript engine.
