=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-stream-splicer-$1/ \
 https://github.com/browserify/stream-splicer/tags .*/archive/.*/v?([\d\.]+).tar.gz
